sane-sceptre(5)

NUME
sane-sceptre - controlor SANE pentru scanerele SCEPTRE

DESCRIERE
Biblioteca sane-sceptre implementează un controlor SANE (Scanner Access Now Easy) care oferă acces la scanerele plate Sceptre. Acest controlor ar trebui să fie considerat software de calitate beta! Vă rugăm să raportați orice comportament ciudat responsabilului cu întreținerea controlorului sau listei de discuții SANE.

În prezent, se știe că doar un singur scaner funcționează cu acest controlor:

    Model                        Tip Conexiune
    --------------------------  ----------------
    Sceptre VividScan S1200      SCSI

Marca acestui scaner este KINPO, astfel încât pot funcționa și alte scannere de la acest producător (de exemplu, S600).

OPȚIUNI
Opțiunile pe care le suportă controlorul pot fi selectate fie prin opțiuni de linie de comandă pentru programe precum scanimage(1), fie prin elemente GUI în xscanimage(1) sau xsane(1).

Opțiunile valide ale liniei de comandă și sintaxa acestora pot fi listate utilizând

    scanimage --help -d sceptre

Mod scanare

--mode Lineart|Halftone|Gray|Color
    Selectează modul de funcționare de bază al scanerului. Modurile Lineart și Halftone sunt numai alb-negru (1 bit). Gray va produce 256 de niveluri de gri (8 biți). Color va produce o imagine color pe 24 de biți. Scanerul lucrează cu 30 de biți la nivel intern, dar exportă doar 24.

--resolution 50..1200
    Selectează rezoluția pentru o scanare. Scanerul poate realiza mai multe rezoluții între 50 și 1200.

--halftone-pattern 1|2|3|4
    Selectează tipul de model care este utilizat în modul Halftone.

--gamma-correction Default|User Defined|High Density Printing|Low density printing|High contrast printing
    controlează corecția gamma internă a scanerului.

--custom-gamma
    Permite utilizatorului să specifice un tabel gamma (a se vedea următorii 3 parametri). Numai în modul Color.

--red-gamma-table
    Poate fi utilizată pentru a descărca un tabel gamma definit de utilizator pentru canalul roșu. Tabelul trebuie să aibă o lungime de 256 de octeți. Numai în modul Color.

--green-gamma-table
    Poate fi utilizată pentru a descărca un tabel gamma definit de utilizator pentru canalul verde. Tabelul trebuie să aibă o lungime de 256 de octeți. Numai în modul Color.

--blue-gamma-table
    Poate fi utilizată pentru a descărca un tabel gamma definit de utilizator pentru canalul albastru. Tabelul trebuie să aibă o lungime de 256 de octeți. Numai în modul Color.

--threshold 0..255
    Stabilește pragul pentru pixelii albi și negri în modul Lineart. Valorile posibile sunt de la 0 (mai închis) la 255 (mai deschis).

--preview
    Solicită o scanare de previzualizare. Rezoluția utilizată pentru această scanare este de 30 dpi, iar zona de scanare este cea maximă permisă. Modul de scanare este selectat de utilizator. Valoarea implicită este „no”.

Opțiuni geometrie

-l -t -x -y
    controlează zona de scanare: -l stabilește coordonatele x din stânga sus, -t coordonatele y din stânga sus, -x selectează lățimea și -y înălțimea zonei de scanare. În mod implicit, toți parametrii sunt specificați în milimetri.

FIȘIER DE CONFIGURARE
Fișierul de configurare /etc/sane.d/sceptre.conf acceptă doar un singur element: numele dispozitivului care trebuie utilizat (de exemplu, /dev/scanner).

FIȘIERE

/usr/lib/x86_64-linux-gnu/sane/libsane-sceptre.a
    Biblioteca statică care implementează acest controlor.

/usr/lib/x86_64-linux-gnu/sane/libsane-sceptre.so
    Biblioteca partajată care implementează acest controlor (prezentă pe sistemele care acceptă încărcare dinamică).

MEDIU

SANE_DEBUG_SCEPTRE
    Dacă biblioteca a fost compilată cu suportul de depanare activat, această variabilă de mediu controlează nivelul de depanare pentru acest controlor. De exemplu, o valoare de 128 solicită imprimarea tuturor datelor de depanare. Nivelurile mai mici reduc volumul de informații.

LIMITĂRI

Rezoluții
    Controlorul TWAIN pentru Windows poate fi configurat la orice rezoluție între 50 și 1200 (cu excepția interpolării software). Acest controlor nu poate. Sunt disponibile doar câteva rezoluții, deși acestea ar trebui să fie suficient de numeroase.

ERORI
Niciuna cunoscută.

CONSULTAȚI ȘI
sane-scsi(5), scanimage(1), xscanimage(1), xsane(1), sane(7)

AUTOR

Pachetul este întreținut în mod activ de Frank Zago.
    http://www.zago.net/sane/#sceptre

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.